<?php
$path="../../";
include("../../map.php");
$sIDS = explode(',',$_GET["sID"]);
if(substr($_GET["islem"],1)=="ukategori"){
	$sor="and s1=0";
}elseif(substr($_GET["islem"],1)=="alt_kategori"){
	$sor="and s1=".$_GET["c"]." and s2=0";
}elseif(substr($_GET["islem"],1)=="alt_kategori2"){
	$sor="and s2=".$_GET["c"]." and s3=0";
}elseif(substr($_GET["islem"],1)=="alt_kategori3"){
	$sor="and s3=".$_GET["c"]." and s4=0";
}elseif(substr($_GET["islem"],1)=="alt_kategori4"){
	$sor="and s4=".$_GET["c"]." and s5=0";
}
?>
<option value="0">...</option>
<?php $sql=mysqli_query($conn, "select Cat_ID,n1 from kategoriler where t1='".$_GET["ne"]."' $sor $luye order by sira asc"); while($rsc=mysqli_fetch_assoc($sql)){$jsc = json_decode($rsc["n1"],true); ?>
<option value="<?php echo $rsc["Cat_ID"];?>" ID="<?php echo $rsc["Cat_ID"];?>" style="color:#6699FF" <?php foreach($sIDS as $sID){if($sID==$rsc["Cat_ID"]){echo "selected";}}?>><?php echo $jsc[$_SESSION["lang"]];?></option>
<?php }?>